Subject: [Tools-discuss] Slides in meetecho

From: Dhruv Dhody <[email-masked]>
Date: Tue, 5 Apr 2016 12:04:02 -0300

Hi,

Slides in the meetecho windows are not displayed in the best possible way.

The slides are stretched as 4:3 is shown in widescreen mode (?).
The text/figures from draft in (courier new) are never visible.
The colors are sometimes quite different.

Is it because of the presenters laptops? Jeff Haas mentioned that - US ppt
will often format on US sizes and others will often do metric A4 based
sizes, etc.

What might be an interesting tool for a sprint is basically to take
rendered slides and push them into a virtual window showing various
distortions when remotely presented.

​Might be a wild idea, but could we set some guidelines for the ​s
lide
​, even a template (not mandatory of course)?

Regards,
Dhruv ​